version: 1.8.0
files:
  - url: oxen-electron-wallet-1.8.0-win.exe
    sha512: wjcPlb3pVQryf5/ZalD1uYbmkhGWcva5Wj4vs5Bj7/3YTqVc58LmD8Wa+aJPfLmoECJ+LG1Rs6CGhzi67LCUFg==
    size: 53627884
path: oxen-electron-wallet-1.8.0-win.exe
sha512: wjcPlb3pVQryf5/ZalD1uYbmkhGWcva5Wj4vs5Bj7/3YTqVc58LmD8Wa+aJPfLmoECJ+LG1Rs6CGhzi67LCUFg==
releaseDate: '2022-11-16T20:56:01.171Z'
